.gallery-main{
	padding: 0 15px;
}
.catLink a{font-weight:300;font-size:20px;margin-top: 5px;display: block;text-align: center;min-height: 80px;}
.catThumb img{width:100%;}
.cat-list.product-grid{margin-top: 60px;}
.cat-list h2,.gallery_bottom h2{text-align: right;font-size: 31px;margin-bottom: 30px;padding: 0 15px;margin-top: 50px;}
.gallery_bottom p{font-size: 18px;font-weight: 300;}
.gallery_bottom h2{padding: 0;    margin-bottom: 20px;}
.cat-list .item{margin-bottom: 0;}
.catThumb{position: relative;}
.catThumb .actions{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;background-color: rgba(229, 215, 207, 0.5);display: none;}
.cat-list .item:hover .actions{display:block;}
.catThumb .actions .button{position: absolute;top: 45%;right: 0;display: inline-block;padding: 12px 0;font-size: 20px;line-height: 14px;text-align: center;white-space: nowrap;color: #fff;font-weight: 300;background: #9b8a8e;left: 0;margin: 0 auto;max-width: 170px;}
.gallery_top {margin-top: 20px;}
.gallery_top .text{font-size: 18px;font-weight: 300;}
.gallery_top .text p{margin: 0 0 15px;}
.gallery_top .text ul li{background: url(../images/list-dot.png) no-repeat right 2px;padding-right: 22px;padding-bottom: 5px;}
.gallery_top .col-md-4{padding-right: 110px;}
.gallery_top .contacts{border: 1px solid #dee4e5;padding-left: 20px;padding-top: 25px;}
.gallery_top .contacts .contactForm{width: 100%;}
.gallery_top h3{font-size: 18px;font-weight: 300;}
.gallery_top .contacts input[type=text]{width: 100%;}
.gallery_top .buttons-set .button{width: 100%;}
.gallery-index-list .fancybox-skin{padding: 0!important;background: #fff;}
.post-gallery .owl-item img,.post-gallery{width:100%;}
.post-gallery .owl-carousel .owl-controls .owl-dots{display:none!important;}
.gallery-index-list .fancybox-close{background-image: url('../images/gallery-close.png');width:47px;height:47px;top: -20px;right: -20px;background-size: inherit;}
.post-gallery .title{text-align: center;font-weight: 300;font-size: 24px;padding:0px 30px 0px;}
.post-gallery .desc{font-weight: 300;font-size: 17px;line-height: 22px;padding: 0 45px 10px 45px;text-align: center;}
.gallery-index-list .fancybox-type-iframe .fancybox-inner,
.gallery-index-list .fancybox-opened{max-width: 700px;}
/*.gallery-main .cat-list .item:nth-child(3n+1) {clear: both;}*/

@media (max-width: 1199px){
	.gallery_top .col-md-4{padding-right: 40px;}
}
@media (max-width: 991px){
	.col-main .contacts{padding-right: 20px!important;}
	.gallery_top h3{font-size: 18px;}
	.contactForm button.button span span{padding: 18px 0!important;}
}
@media (max-width: 767px){
	.gallery_top .col-md-4{padding-right: 15px;margin-top: 25px;}
	.cat-list .item{width: 50%;}
	/*.cat-list .item:nth-child(2n+1) {clear: both;}*/
	.post-gallery .desc{padding: 0 15px 10px 15px;}
	.post-gallery .title{padding: 10px 15px 5px;}
	.catLink a{font-size: 16px;}
	.gallery-main .cat-list .item:nth-child(3n+1) {clear: none;}
	.gallery-main .cat-list .item:nth-child(2n+1) {clear: both;}
}